# This file is managed by Qt Creator, do not edit!

set("CMAKE_GENERATOR" "Ninja" CACHE "STRING" "" FORCE)
set("CMAKE_BUILD_TYPE" "RelWithDebInfo" CACHE "STRING" "" FORCE)
set("CMAKE_PROJECT_INCLUDE_BEFORE" "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-RelWithDebInfo/.qtc/package-manager/auto-setup.cmake" CACHE "FILEPATH" "" FORCE)
set("QT_QMAKE_EXECUTABLE" "F:/Qt/6.7.2/6.7.2/mingw_64/bin/qmake.exe" CACHE "FILEPATH" "" FORCE)
set("CMAKE_PREFIX_PATH" "F:/Qt/6.7.2/6.7.2/mingw_64" CACHE "PATH" "" FORCE)
set("CMAKE_C_COMPILER" "F:/Qt/6.7.2/Tools/mingw1120_64/bin/gcc.exe" CACHE "FILEPATH" "" FORCE)
set("CMAKE_CXX_COMPILER" "F:/Qt/6.7.2/Tools/mingw1120_64/bin/g++.exe" CACHE "FILEPATH" "" FORCE)
set("CMAKE_CXX_FLAGS_INIT" "" CACHE "STRING" "" FORCE)